Quassel IRC - Bug #582

Canceling the first-run wizard creates "empty" identity
02/27/2009 11:23 PM - Nightfall

Status: Rejected Start date: 02/27/2009
Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.0 0S: Linux
Description

If you cancel the first-run wizard (monolithic build), an "empty" identity (no identity name, real name, nickname, ...) gets created.
Maybe a "Default Identity" should be created instead.

History

#1 - 03/08/2009 02:45 PM - EgS
- Status changed from New to Feedback

- Assignee set to EgS

| wasn't able to reproduce the issue. When | cancel the first run wizard that helps you creating a default identity and network it didn't create a network
or identity.

Please let me know the exact steps how to reproduce the issue.
#2 - 03/08/2009 03:34 PM - Nightfall
Seemed to create an empty identity (the identity selection, "Rename" and "Delete" button on the settings' "ldentities" page are not deactivated...), but

doesn't actually do it...

#3 - 03/08/2009 04:01 PM - EgS
- Status changed from Feedback to Rejected
